<?xml version="1.0" standalone="yes" ?>
        <Ship>        
            <Designer>Jon Davis</Designer>
            <Race>New Anglian Confederation</Race>
            <ClassAbbrev>CL</ClassAbbrev>
            <ClassName>Lafayette</ClassName>
            <ShipClass>Light Cruiser</ShipClass>
            <Mass>54</Mass>
            <PointValue>181</PointValue>
            <MainDrive type="Standard" initialThrust="6"/>
            <FTLDrive/>
            <Armor totalArmor="0"/>
            <Hull value="54" type="Average"/>
            <Electronics>
                <FireControl  xSSD="120" ySSD="185"/>
                <FireControl  xSSD="160" ySSD="185"/>
            </Electronics>
            <Defenses/>
            <Holds/>
            <Weapons>
                <BeamBattery    xSSD="140" ySSD="40"  rating="3" arcs="(FP/F/FS)"/>
                <BeamBattery    xSSD="80"  ySSD="60"  rating="2" arcs="(AP/FP/F)"/>
                <BeamBattery    xSSD="200" ySSD="60"  rating="2" arcs="(F/FS/AS)"/>
                <BeamBattery    xSSD="115" ySSD="100" rating="1" arcs="(All arcs)"/>
                <BeamBattery    xSSD="165" ySSD="100" rating="1" arcs="(All arcs)"/>

                <PointDefense   xSSD="105" ySSD="135"/>
                <PointDefense   xSSD="140" ySSD="135"/>
                <PointDefense   xSSD="175" ySSD="135"/>
            </Weapons>
        </Ship>
